var MessageText={
"LT_MYSTRM_FAVORITE":"Favoriter",
"LT_MYSTRM_POPULAR":"Populärt",
"LT_MYSTRM_RECOMMEND":"Rekommenderas",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_0387878700000056");
